
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OliviaAddIn", "OliviaAddIn\OliviaAddIn.csproj", "{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OliviaDef", "OliviaDef\OliviaDef.csproj", "{B395D0F3-766D-46C5-BDE9-FBDEE1582259}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Debug|x64.ActiveCfg = Debug|x64
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Debug|x64.Build.0 = Debug|x64
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Debug|x86.ActiveCfg = Debug|x86
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Debug|x86.Build.0 = Debug|x86
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Release|Win32.ActiveCfg = Release|Any CPU
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Release|x64.ActiveCfg = Release|x64
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Release|x64.Build.0 = Release|x64
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Release|x86.ActiveCfg = Release|Any CPU
		{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}.Release|x86.Build.0 = Release|Any CPU
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Debug|Any CPU.ActiveCfg = Debug|x86
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Debug|Win32.ActiveCfg = Debug|x86
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Debug|x64.ActiveCfg = Debug|x64
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Debug|x64.Build.0 = Debug|x64
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Debug|x86.ActiveCfg = Debug|x86
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Debug|x86.Build.0 = Debug|x86
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Release|Any CPU.ActiveCfg = Release|x86
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Release|Mixed Platforms.Build.0 = Release|x86
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Release|Win32.ActiveCfg = Release|x86
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Release|x64.ActiveCfg = Release|x64
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Release|x64.Build.0 = Release|x64
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Release|x86.ActiveCfg = Release|x86
		{B395D0F3-766D-46C5-BDE9-FBDEE1582259}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
